Dear ImGui for MoonLoader

Versions

1.7.0-14 years ago4,085 downloads
1.6.2-14 years ago482 downloads
1.6.1-14 years ago24 downloads
1.6.0-14 years ago19 downloads
1.5.0-14 years ago38 downloads
1.4.1-14 years ago487 downloads
1.4.0-14 years ago426 downloads
1.3.0-14 years ago18 downloads
1.2.0-15 years ago32 downloads
1.1.0-15 years ago33 downloads
1.0.0-15 years ago36 downloads

Dependencies

lua >= 5.1, < 5.4

Manifests